package domain

type AlibabaWdkMarketingItempoolItemRemoveAsyncItemPoolSku struct {
	/*
	   商品编码     */
	SkuCode *string `json:"sku_code,omitempty" `

	/*
	   商家阶梯序号     */
	LogicGroupNumber *int64 `json:"logic_group_number,omitempty" `
}

func (s *AlibabaWdkMarketingItempoolItemRemoveAsyncItemPoolSku) SetSkuCode(v string) *AlibabaWdkMarketingItempoolItemRemoveAsyncItemPoolSku {
	s.SkuCode = &v
	return s
}
func (s *AlibabaWdkMarketingItempoolItemRemoveAsyncItemPoolSku) SetLogicGroupNumber(v int64) *AlibabaWdkMarketingItempoolItemRemoveAsyncItemPoolSku {
	s.LogicGroupNumber = &v
	return s
}
